.u-section-1 .u-sheet-1 {
  min-height: 1711px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 8px 35px 39px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1524px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1388px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2019px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-bottom: 54px;
  }
}